MediaWiki:Vector.css: Difference between revisions

No edit summary
Blanked the page
Tag: Blanking
 
(2 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* CSS placed here will affect users of the Vector skin */


#toggleImage {
width: 13px;
filter: brightness(0);
vertical-align: top;
position: relative;
top: -1px;
}
pre { overflow: auto; }
h2 { padding-top: 15px; }
.mw-body { background-color: #fff; }
.mw-logo { color: #000 !important; }
#siteNotice p { margin: 0; }
/* Indicator icons */
.mw-indicators {
top: 6px;
}
/* Widget popups */
.oo-ui-popupWidget-body-padded {
margin-top: 6px;
}
/* Transparent tabs */
.vector-menu-tabs .selected {
background: linear-gradient(to top,#fff 0,transparent 100%);
}
.vector-menu-tabs li {
background-image: linear-gradient(to top,#77c1f6 0,#e8f2f8 1px,transparent 100%);
}
/* Header background */
body {
background: #8BE1C7 url(https://kh.wiki.gallery/images/c/ce/Wiki-VectorBanner.png) 0 6px repeat-x;
}
#mw-page-base {
background: transparent;
}
/* Search bar */
#searchInput {
background: #fff;
}
#searchButton, #mw-searchButton {
border: 0 !important;
box-shadow: none !important;
}
/* Sidebar headers */
#p-Navigation h5 {
background: url(https://kh.wiki.gallery/images/2/2f/Sidebar-Navigation.png) no-repeat 180px top;
display: block;
position: relative;
left: -180px;
width: 282px;
height: 16px;
}
#p-Community h5 {
background: url(https://kh.wiki.gallery/images/9/93/Sidebar-Community.png) no-repeat 180px top;
display: block;
position: relative;
left: -180px;
width: 282px;
height: 16px;
}
#p-tb h5 {
background: url(https://kh.wiki.gallery/images/3/33/Sidebar-Toolbox.png) no-repeat 180px top;
display: block;
position: relative;
left: -180px;
width: 282px;
height: 16px;
}
#p-lang h5 {
background: url(https://kh.wiki.gallery/images/e/ee/Sidebar-Languages.png) no-repeat 180px top;
display: block;
position: relative;
left: -180px;
width: 282px;
height: 16px;
}
/* Rounded corners */
#p-cactions ul li, #p-cactions ul li a {
border-top-left-radius: 1em;
border-top-right-radius: 1em;
}
.mw-body {
border: 1px solid #a7d7f9;
}
div.pBody {
border-top-right-radius: 1em;
border-bottom-right-radius: 1em;
}
/* Button fix */
.oo-ui-buttonElement-framed.oo-ui-widget-enabled.oo-ui-flaggedElement-primary.oo-ui-flaggedElement-progressive > .oo-ui-buttonElement-button {
color: #fff !important;
}
/* Hides the site title text next to the logo in Vector 2022 */
.mw-logo-wordmark, .mw-wiki-title {
    display: none !important;
}